aagc.vo

## Class GetPianoTerapeuticoDem

- java.lang.Object
- - aagc.vo.GetPianoTerapeuticoDem

-     public class GetPianoTerapeuticoDem
      extends java.lang.Object

  Classe Java per getPianoTerapeuticoDem complex type.

  Il seguente frammento di schema specifica il contenuto previsto contenuto in questa classe.

       <complexType name="getPianoTerapeuticoDem">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="pianoTerapeuticoVo" type="{http://www.nsisr.puglia.it/Schemas/}pianoTerapeuticoDemRequest"/>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `protected PianoTerapeuticoDemRequest` | `pianoTerapeuticoVo`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `GetPianoTerapeuticoDem()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `PianoTerapeuticoDemRequest` | `getPianoTerapeuticoVo()` Recupera il valore della proprietà pianoTerapeuticoVo.
    `void` | `setPianoTerapeuticoVo(PianoTerapeuticoDemRequest value)` Imposta il valore della proprietà pianoTerapeuticoVo.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### pianoTerapeuticoVo

          protected PianoTerapeuticoDemRequest pianoTerapeuticoVo

  - ### Constructor Detail

    - #### GetPianoTerapeuticoDem

          public GetPianoTerapeuticoDem()

  - ### Method Detail

    - #### getPianoTerapeuticoVo

          public PianoTerapeuticoDemRequest getPianoTerapeuticoVo()

      Recupera il valore della proprietà pianoTerapeuticoVo.
      Returns:
        possible object is `PianoTerapeuticoDemRequest`

    - #### setPianoTerapeuticoVo

          public void setPianoTerapeuticoVo(PianoTerapeuticoDemRequest value)

      Imposta il valore della proprietà pianoTerapeuticoVo.
      Parameters:
        `value` - allowed object is `PianoTerapeuticoDemRequest`